{
  "type" : "record",
  "name" : "MendelianInconsistenciesCheck",
  "namespace" : "org.gel.models.metrics.avro",
  "fields" : [ {
    "name" : "sampleId",
    "type" : [ "null", "string" ],
    "doc" : "Sample Id"
  }, {
    "name" : "mendelianInconsistenciesQuery",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "Query",
      "doc" : "A query",
      "symbols" : [ "yes", "no", "unknown", "notTested" ]
    } ],
    "doc" : "Whether the sample is a Mendelian inconsistencies query (yes, no, unknown, notTested)"
  }, {
    "name" : "comments",
    "type" : [ "null", "string" ],
    "doc" : "Mendelian inconsistencies cannot always be computed for all the samples in the family (depends on family\n        structure). Specify here if this is the case or there was any other issues"
  } ]
}
